passenger-config(1)

NAME

passenger-config - Show configuration settings for Phusion Passenger

SYNOPSIS

passenger-config --root | --version

DESCRIPTION

passenger-config shows the current configuration settings for Phusion Passenger. You need to select one of the following options.

OPTIONS

--root
    Shows the Phusion Passenger root directory

--version
    Shows the current Phusion Passenger version number

SEE ALSO

passenger-memory-stats(1), passenger-stress-test(1), passenger-status(8)

User guide at http://www.modrails.com/documentation.html

AUTHOR

Phusion Passenger is written by Phusion (http://www.phusion.nl)

"Phusion" and "Phusion Passenger" are trademarks of Hongli Lai & Ninh Bui.

This manual page was written by Neil Wilson <neil@brightbox.co.uk> for the Ubuntu project (but may be used by others).